#pull{display:none;}
@media only screen and (min-width:960px){
    .header_menu .menu-main_menu-container > ul > li > a{/*padding:30px 9px;*/}
    .navigation .header_right_rt{padding:20px 0;}
    .header_menu ul li{line-height:45px;}
    .header_menu ul li ul li{line-height:20px;}
}
@media only screen and (min-width:768px) and (max-width:959px){#pull{display:block;}
    .left-bg,.right-bg, .header_right{display:none;}
    .reponsive_header{margin:0px 15px 40px 0px;display:block;}
    .header_container{padding:1px 0 0;width:100%;margin-top:-4px}
    .header_left{width:16%;text-align:center;}
    .header_right{width:100%;float:none;}
    .header_right_rt{position: absolute;right: 0;top: 12px;width: 25%;}
    .header_right_rt .booknow a {padding: 15px 8px;border-radius: 0;}
    .header_menu{width:100%;float:none;}
    .header_menu ul{text-align:left;}
    .header_menu ul li{display:block;border-bottom:1px solid #6d747c;}
    .header_menu ul li a{padding:10px 12px;display:block;}
    .header_menu ul.sub-menu{position:relative;width:100%;top:0;}
    .header_menu ul li ul.sub-menu li.menu-item{float:none;width:100%;margin-left:0;padding:0;background:#f5f6f6;}
    .header_menu ul li ul.sub-menu li a{padding:10px 0 10px 20px;}
    .header_menu ul li.current_page_parent ul.sub-menu li.current_page_item a{color:#e91b23;}
    .header_menu ul li ul.sub-menu li.menu-item a{color:#778087;}
    .header_menu ul.sub-menu:before{padding:0;}
    .home-menu{display:block;}
    nav ul{display:none;height:auto;}
    nav a#pull{display:block;width:99%;position:relative;background:url(../images/responsive-logo.png) left 55px top 10px no-repeat;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:44px;padding:0px 0px 0px 8px;text-decoration:none;text-indent:-9999px;}
    nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;left:10px;top:10px;}
    .navigation_container{width:100%;padding: 0;}
    .caption_container{margin:-160px auto 0;width:98%;}
    .caption_container p{font-size: 20px !important;line-height: 36px !important;margin: 0 !important;padding: 5px !important;}
    .space_city_caption, .space_kilda_caption{width:100%;margin:-178px 0px 0px 0px;}
    .space_city_caption_box, .space_kilda_caption_box{margin:0px auto;float:none;}
    .space h2{margin:0px 0px 6px 0px;font-size:25px;}
    .space p{font-size:12px;line-height:15px;}
    .located{width:98%;}
    .discover{margin:-120px 0 0;}
    .tourdesk_container{padding:20px 0;width:98%;}
    .tourdesk_left{margin:0 1% 25px;width:31%;}
    .tourdesk_right{width:32%;}
    .group_booking_wrapper{padding:20px 0 10px;}
    .patner_logo{padding:20px 0;width:98%;}
    .other_logos{width:98%;}
    .other_logos img{margin:0px 24px;}
    .social_conatiner{padding:20px 0;}
    .footer_container{padding:25px 0 15px;width:98%;}
    .footer_left{margin:0 5px 0 0;width:136px;}
    .culture_capital_container{width:98%;}
    .life_spce{width:98%;}
    .dormroom_conatiner{padding:0 0 10px;width:98%;}
    .bed_dorm_left{margin:0px 15px 20px 0px;width:32%;}
    .bed_dorm_right{width:32%;}
    .private_conatiner{padding:0 0 10px;width:98%;}
    .private_left{margin:0px 15px 20px 0px;width:32%;}
    .private_right{width:32%;}
    .facilities_conatiner{padding:25px 0;width:98%;}
    .facilities_left{margin:0px 15px 0px 0px;width:32%;}
    .facilities_right{width:32%;}
    .space_desk_caption_box{margin:-172px auto 0px;}
    .space_desk_caption_box h2{font-size:45px;}
    .space_desk_caption_box p{font-size:17px;line-height:24px;}
    .services_facility_conatiner{padding:30px 0 0;width:98%;}
    .services_facility_left{margin:0px 10px 0px 0px;}
    .services_facility_left, .services_facility_middle, .services_facility_right{width:244px;}
    .melbourn_cbd{padding:20px 0;width:98%;}
    .transport{margin:0px 5px;padding:0px;width:32%;}
    .tour_desk{width:80%;}
    .oceantour_left{width:30%;}
    .oceantour_right{width:65%;}
    .purches_right{width:75%;}
    .stay_au{width:98%;}
    .responsive_book{display:none;padding-top:2px;}
    .reponsive_header,
    .header_left{display:none;}
    .happening{margin:0 0 20px;}
    .caption_container_2{margin:-25% auto 0;width:95%;}
}
@media only screen and (min-width:768px){
    .room_de {min-height: 150px;}
    .room_de_p {min-height: 120px;}
    .room_de_e {min-height: 150px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.reponsive_header{margin:0px 1px 40px 0px;display:block;}
    .header_right{display:none;}
    .left-bg,.right-bg{display:none;}
    .header_container{padding:1px 0 0;width:100%;margin-top:-4px}
    .header_left{width:22%;text-align:center;}
    .header_right{width:100%;float:none;}
    .header_right_rt{position: absolute;right: 0;top: 12px;width: 25%;}
    .header_right_rt .booknow a {padding: 15px 8px;border-radius: 0;}
    .header_menu{width:100%;float:none;}
    .header_menu ul{text-align:left;}
    .header_menu ul li{display:block;border-bottom:1px solid #000;}
    .header_menu ul li a{padding:10px 12px;display:block;}
    .header_menu ul.sub-menu{position:relative;width:100%;top:0;}
    .header_menu ul li ul.sub-menu li.menu-item{float:none;width:100%;margin-left:0;padding:0;background:#f5f6f6;}
    .header_menu ul li ul.sub-menu li a{padding:10px 0 10px 20px;}
    .header_menu ul li.current_page_parent ul.sub-menu li.current_page_item a{color:#e91b23;}
    .header_menu ul li ul.sub-menu li.menu-item a{color:#778087;}
    .header_menu ul.sub-menu:before{padding:0;}
    .home-menu{display:block;}
    .navigation_container{width:100%;padding: 0;}
    nav ul{display:none;height:auto;}
    nav a#pull{display:block;width:98%;position:relative;background:url(../images/responsive-logo.png) left 55px top 10px no-repeat;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:44px;padding:0px 0px 0px 8px;text-decoration:none;text-indent:-9999px;}
    nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;left:10px;top:10px;}
    .caption_container{margin:-110px auto 0;width:95%;}
    .caption_container h1{font-size:16px !important;line-height: 32px !important;margin-bottom:0px !important;padding: 5px !important;}
    .caption_container span{font-size:16px !important;line-height:32px !important;margin-bottom:0px !important;padding: 5px !important;}
    .caption_container p{font-size: 16px !important;line-height: 32px !important;margin: 0 !important;padding: 5px !important;}
    .tp-caption{left:5px !important;}
    .backImage{float:none}
    .booking_container{width:95%;}
    .booking_container .city_name, .booking_container .check{width:75px;}
    .booking_container .guest_list{width:95px;}
    .space h2{margin:0px 0px 6px 0px;font-size:30px;}
    .space p{font-size:14px;line-height:18px;}
    .space_city, .space_kilda{width:100%;float:none;}
    .space_city_caption, .space_kilda_caption{width:100%;margin:-215px 0px 0px 0px;}
    .space_city_caption_box, .space_kilda_caption_box{margin:0px auto;float:none;}
    .space_city img, .space_kilda img{float:left;}
    .located{width:95%;}
    .discover{margin:-80px 0 0;}
    .tourdesk_container{padding:20px 0;width:95%;}
    .tourdesk_left{margin:0 1% 25px;width:31%;}
    .whats-on .tourdesk_left{min-height: 420px;}
    .tourdesk_right{width:32%;}
    .tourdesk_container h4{height:30px;}
    .patner_logo{padding:20px 0;width:95%;}
    .other_logos img{margin:0 5px;max-width:17%;}
    .group_booking_wrapper{padding:20px 0 10px;}
    .social_conatiner{padding:20px 0;}
    .social_conatiner1{width: 100%}
    .footer_container{padding:25px 0 15px;width:95%;}
    .footer_left{margin:0 6px 15px 0;}
    .footer_right{float:left;}
    .copywrite{margin:10px 0 0;}
    .culture_capital_container{padding:20px 0;width:95%;}
    .life_spce{padding:20px 0;width:95%;}
    .dormroom_conatiner{padding:0 0 10px;width:95%;}
    .bed_dorm_left{margin:0px 0px 20px 0px;width:100%;float:none;}
    .bed_dorm_right{margin:0px 0px 20px 0px;width:100%;float:none;}
    .private_conatiner{padding:0 0 10px;width:95%;}
    .private_left{margin:0px 0px 20px 0px;width:100%;float:none;}
    .private_right{margin:0px 0px 20px 0px;width:100%;float:none;}
    .facilities_conatiner{padding:20px 0;width:95%;}
    .facilities_left{margin:0px auto 15px;float:none;}
    .facilities_right{margin:0px auto;float:none;}
    .space_desk img{height:120px;}
    .space_desk_caption_box{margin:-112px 0px 0px 0px;width:95%;}
    .space_desk_caption_box h2{font-size:25px;}
    .space_desk_caption_box p{font-size:12px;line-height:12px;}
    .services_facility_conatiner{padding:30px 0 5px;width:95%;}
    .services_facility_left{width:100%;float:none;}
    .services_facility_middle{width:100%;float:none;}
    .services_facility_right{width:100%;float:none;}
    .services_facility_left h5 a br,
    .services_facility_right h5 a br{display:none;}
    .melbourn_cbd{padding:20px 0 10px;width:95%;}
    .transport{margin:0px 0px 10px 0px;padding:0px;float:none;text-align:center;width:100%;}
    .tour_desk{width:100%;margin:0px 0px 20px 0px;}
    .oceantour_left{margin:0px 0px 15px 0px;width:100%;float:none;text-align:center;}
    .oceantour_right{float:none;width:100%;}
    .purches_right{width:60%;}
    .purches_right p{padding:0px;}
    .stay_au{width:95%;}
    .book_contact{padding:35px 15px 20px;}
    .book_contact_left{width:48%;}
    .book_contact_right .form_input, .book_contact_right .enquiry_input{width:92%;}
    .responsive_book{display:none;padding-top:2px;}
    .reponsive_header,
    .header_left{display:none;}
    .happening{margin:0 0 20px;}
    .caption_container_2{margin:-25% auto 0;width:95%;}
    .caption_container_2 h1{font-size:35px;}
    .caption_container_2 span{font-size:15px;line-height:18px;}
    .patner_logo{display:none;}
    .home.gllr_ .tourdesk_container{display:none;}
    .space .space_city .space-inner{background:url(../images/home-img1.jpg) no-repeat center center;background-size:cover;max-width:100%;width:100%;}
    .space .space_kilda .space-inner{background:url(../images/home-img2.jpg) no-repeat center center;background-size:cover;max-width:100%;width:100%;}
    .ecs-event{width:100%;}
    .page-template-blue_moon_bar_template .section_container .columns{text-align:center;}
    .left_div{width:47%;float:left;position:relative;margin-right:25px;}
    .right_div{width:47%;float:left;position:relative;}
    .con_img,.con_detail{width:100%;text-align:center;}
    .page-template-index-home .discover_wrapper h3{padding:19% 0;}

}
@media only screen and (max-width:520px){.dormroom_conatiner .intro a{display:block;margin-bottom:5px;}
}
@media only screen and (max-width:479px){.reponsive_header{margin:0px 15px 40px 0px;display:block;}
    .responsive_book,.header_right{display:none;}
    .header_text{text-align:center;}
    .header_container{padding:1px 0 0;width:100%;margin-top:-4px}
    .header_left{width:35%;text-align:center;}
    .header_right_rt{position: absolute;right: 0;top: 12px;width: 25%;}
    .header_right_rt .booknow a {padding: 15px 8px;border-radius: 0;}
    .weather{margin:0 -10px 0 0;width:114px;}
    .weather a{padding:5px 0px 5px 25px;}
    .header_right{width:100%;float:none;}
    .header_menu{width:100%;float:none;}
    .header_menu ul{text-align:left;}
    .header_menu ul li{display:block;border-bottom:1px solid #000;}
    .header_menu ul li a{padding:10px 12px;display:block;}
    .header_menu ul.sub-menu{position:relative;width:100%;top:0;}
    .header_menu ul li ul.sub-menu li.menu-item{float:none;width:100%;margin-left:0;padding:0;background:#f5f6f6;}
    .header_menu ul li ul.sub-menu li a{padding:10px 0 10px 20px;}
    .header_menu ul li.current_page_parent ul.sub-menu li.current_page_item a{color:#e91b23;}
    .header_menu ul li ul.sub-menu li.menu-item a{color:#778087;}
    .header_menu ul.sub-menu:before{padding:0;}
    .home-menu{display:block;}
    .navigation_container{padding:0px 0;width:100%;}
    .page-template-index-home .discover_wrapper h3{padding:13% 0;}
    .social_conatiner1{width:100%;}
    nav ul{display:none;height:auto;}
    nav a#pull{display:block;width:98%;position:relative;background:url(../images/responsive-logo.png) left 50px top 10px no-repeat;margin:0px 0 0px 0;color:#fff;text-transform:uppercase;font-weight:600;line-height:40px;height:44px;padding:0px 0px 0px 6px;text-decoration:none;text-indent:-9999px;}
    nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;left:10px;top:10px;}
    .con_img,.con_detail{width:100%;text-align:center;}
    .caption_wrapper{width:100%;}
    .caption_container{width:95%;margin:0;padding:0;}
    .home_banner .caption_container {padding: 200px 0 0;}
    .caption_container h1{font-size:12px !important;line-height: 26px !important;margin-bottom:0px !important;padding: 5px !important;}
    .caption_container span{font-size:12px !important;line-height:26px !important;margin-bottom:0px !important;padding: 5px !important;}
    .caption_container p{font-size: 12px !important;line-height: 26px !important;margin: 0 !important;padding: 5px !important;}
    .tp-caption{left:5px !important;}
    .left-bg,.right-bg{display:none;}
    .backImage{float:none}
    .booking_container{width:95%;}
    .booking_container .city_name{width:28%;border-radius:0px;}
    .booking_container .check{padding:8px 7px;width:28%;border-radius:0px;}
    .booking_container .guest_list{width:56%;}
    .booking_container .book_butn{width:28%;background: #2e3337 none repeat scroll 0 0 !important;
        border: medium none;
        border-radius: 0 5px 5px 0 !important;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-family: "gotham_htfbook",sans-serif;
        font-size: 12px;
        font-weight: 400;
        margin: -1px -5px 0 0;
        padding: 10px 0 10px !important;
        text-align: center;
        text-transform: uppercase;
        transition: all 0.5s ease 0s;
        }
    .space h2{margin:0px 0px 4px 0px;font-size:20px;}
    .space p{padding:0px 0px 5px 0px;font-size:12px;line-height:14px;}
    .space_city, .space_kilda{width:100%;float:none;}
    .space_city_caption, .space_kilda_caption{width:100%;margin:-152px 0px 0px 0px;}
    .space_city_caption_box, .space_kilda_caption_box{margin:0px auto;float:none;width:90%;}
    .space_city img, .space_kilda img{float:left;}
    .explore a{padding:5px 30px;}
    .located{width:95%;}
    .discover{margin:-55px 0 0;}
    .discover h2{font-size:22px;}
    .tourdesk_container{padding:20px 0;width:95%;}
    .tourdesk_left{margin:0px 0px 20px 0px;width:100%;float:none;}
    .whats-on .tourdesk_left{width:100% !important;margin: 5px auto 20px;text-align: center;float: none !important;}
    .tourdesk_right{width:100%;float:none;}
    .group_booking_wrapper{padding:20px 0 10px;}
    .patner_logo{padding:30px 0 10px;width:95%;}
    .other_logos img{margin:0 28px 15px;}
    .social_conatiner{padding:20px 0px;}
    .footer_container{padding:20px 0 15px;width:95%;}
    .footer_left{margin:0 6px 15px 0;width:100%;}
    .footer_right{width:100%;}
    .culture_capital_container{padding:20px 0;width:95%;}
    .life_spce{padding:20px 0;width:95%;}
    .culture_capital_container h3 br{display:none;}
    .group_booking_wrapper h2{font-size:25px;}
    .tourdesk_container h2{font-size:22px;}
    .dormroom_conatiner{padding:0 0 10px;width:95%;}
    .bed_dorm_left{margin:0px 0px 20px 0px;width:100%;float:none;}
    .bed_dorm_right{margin:0px 0px 20px 0px;width:100%;float:none;}
    .private_conatiner{padding:0 0 10px;width:95%;}
    .private_left{margin:0px 0px 20px 0px;width:100%;float:none;}
    .private_right{margin:0px 0px 20px 0px;width:100%;float:none;}
    .facilities_conatiner{width:95%;}
    .facilities_left{margin:0px auto 15px;float:none;}
    .facilities_right{margin:0px auto;float:none;}
    .space_desk img{height:120px;}
    .space_desk_caption_box{margin:-112px 0px 0px 0px;width:95%;}
    .space_desk_caption_box h2{font-size:25px;}
    .space_desk_caption_box p{font-size:12px;line-height:12px;}
    .services_facility_conatiner{padding:25px 0 1px;width:95%;}
    .services_facility_left{width:100%;float:none;}
    .services_facility_middle{width:100%;float:none;}
    .services_facility_right{width:100%;float:none;}
    .services_facility_left h5 a br,
    .services_facility_right h5 a br{display:none;}
    .melbourn_cbd{padding:20px 0 10px;width:95%;}
    .transport{margin:0px 0px 10px 0px;padding:0px;float:none;text-align:center;width:100%;}
    .happening{margin:0 0 20px;}
    .tour_desk{width:100%;margin:0px 0px 20px 0px;}
    .oceantour_left{margin:0px 0px 15px 0px;width:100%;float:none;text-align:center;}
    .oceantour_right{float:none;width:100%;}
    .purches_left{width:100%;float:none;}
    .purches_right{width:100%;float:none;}
    .stay_au{width:95%;}
    .stay_au h2{font-size:30px;}
    .book_contact{padding:35px 20px 20px;}
    .book_contact_left{margin:0px 0px 15px 0px;float:none;width:100%;}
    .book_contact_right{float:none;width:100%;}
    .book_contact_right .form_input, .book_contact_right .enquiry_input{width:92%;}
    .responsive_book{padding-top:2px;}
    .reponsive_header,
    .header_left{display:none;}
    .caption_container_2{margin:-27% auto 0;width:95%;}
    .caption_container_2 h1{font-size:28px;}
    .caption_container_2 span{font-size:13px;line-height:15px;}
    .patner_logo{display:none;}
    .home.gllr_ .tourdesk_container{display:none;}
    .space .space_city .space-inner{background:url(../images/home-img1.jpg) no-repeat center center;background-size:cover;max-width:100%;width:100%;}
    .space .space_kilda .space-inner{background:url(../images/home-img2.jpg) no-repeat center center;background-size:cover;max-width:100%;width:100%;}
    .page-template-facilities_template .textwidget .caption_container_2 span{display:none;}
    .inner_banner{min-height:150px;}
    .ecs-event{width:100%;}
    .page-template-blue_moon_bar_template .section_container .columns{text-align:center;}

}
@media screen and (max-width:600px){#wpadminbar{position:fixed !important;}
}
@media only screen and (min-width:1300px){.inner_banner{background-size:cover !important;}
}
@media only screen and (min-width:1000px){.inner_banner{background-size:cover !important;}
}